{% load static %}
<html>
    <head>
        <title>App Enquetes</title>
        <link rel="stylesheet" typy="text/css"
              href="{% static 'enquetes/estilo.css' %}" />
    </head>
    <body>
        <h2 align="center">Aplicação de Enquetes<br/>
        <img alt="Imagem alusiva à aplicação" width="218" height="125"
             src="{% static 'enquetes/imagens/enquete.png' %}" /></h2>
        <hr/>
        {% if messages %}
            <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                    {{ message }}
                </li>
            {% endfor %}
            </ul><hr/>
        {% endif %}
        <h3>Enquetes ENCERRADAS (clique para ver o resultado)</h3>
        {% if encerradas %}
            <ul>
            {% for enq in encerradas %}
                <li><a href="{% url 'enquetes:resultado' enq.id %}">
                    {{ enq.texto }}</a>
                </li>
            {% endfor %}
            </ul>
        {% else %}
            <p>Nenhuma enquete encerrada até o momento!</p>
        {% endif %}
        <hr/>
        <a href="{% url 'enquetes:index' %}">Todas as enquetes</a>&ensp;|&ensp;
        <a href="{% url 'enquetes:nova' %}">Cadastrar nova enquete</a>
        {% if user.is_authenticated %}
            &ensp;|&ensp;
            Logado como <b>{{ user.username }}</b>&ensp;|&ensp;
            <a href="{% url 'enquetes:perfil' user.autor.id %}">Ver Perfil</a>
            &ensp;|&ensp;
            <a href="{% url 'logout' %}?next=/enquetes">Logout</a>
        {% endif %}
    </body>
</html>